/***********************************************/
/* fb_cool.css                                 */
/***********************************************/ 

* {
   margin: 0;
   padding: 0;
 }

html{
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
	width: 1170px;
	vertical-align: middle;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #5289CD;
	border-right-color: #5289CD;
	border-left-color: #5289CD;
	background-color: #626262;
}

body{
	font-family: Arial,sans-serif;
	color: #000000;
	line-height: 1.166;
}

#Haupt{
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
	width: 1170px;
	text-align: right;
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
}


#ENKA1{
	position:inherit;
	top: 50%;
	background-color: #FFFFFF;
	left: 50%;
	margin-left: 0px;
	z-index: 1;
	width: 100%;
	background-image: url(../pics/enka1.jpg);
	height: 100px;
	background-repeat: no-repeat;
	font-size: 90%;
}

#menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 40px;
	line-height: 2.8;
	float: left;
	color: #FFFFFF;
	width: 195px;
	text-align: center;
	font-weight: lighter;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #294669;
 }
 
#menu a {
	background-color: #BDD6FF;
	color: #385E8D;
	display: block;
	height: 39px;
	border-left-color: white;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: black;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: black;
 }
 
#menu a:hover {
	display: block;
	height: 39px;
	color: #FFFFFF;
	text-decoration: none;
	border-left-color: white;
	background-color: #5289CD;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: black;
	border-top-width: 1px;
	border-top-color: black;
}

#menuUnten {
	float: left;
	width: 195px;
	height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7399C8;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-top-color: #7399C8;
	border-top-width: 1px;
 }

a{
	color: #0000CC;
	text-decoration: none;
}

a:link{
	color: #0000CC;
	text-decoration: none;
}

a:hover{
	color: #0000CC;
	text-decoration: underline;
}

h1{
	font-family: Verdana,Arial,sans-serif;
	font-size: 140%;
	color: #5289CD;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}

h2{
	font-family: Arial,sans-serif;
	font-size: 114%;
	color: #006699;/*color: #334d55;*/
	margin: 0px;
	padding: 0px;
}

h3{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1B2D43;
	margin: 0px;
	padding: 0px;
	line-height: 1.5;
	font-weight: bolder;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 80%;
 font-weight: normal;
 color: #4D4D55;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

#top_link{
	font-size: 100%;
	color: #385E8D;
	margin: 0px;
	padding-top: 10px;
}

#Liste1 {
   clear:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8;
	float: left;
	background-color: #294669;
	color: #FFFFFF;
	width: 135px;
	height: 24px;
	text-align: center;
	position: relative;
	top: 40px;
	left: 30px;
 }
 
#Liste1 a {
	text-decoration: none;
	display: block;
	border: 1px solid black;
	color: #385E8D;
	height: 22px;
	border: 1px solid black;
	border-left-color: white;
	border-top-color: white;
	background-color: #BDD6FF;
	background-repeat: no-repeat;
	text-indent: 0px;
 }
 
#Liste1 a:hover {
 	text-decoration: none;
	display: block;
	border: 1px solid black;
	color: #FFFFFF;
	height: 22px;
	border: 1px solid black;
	border-left-color: white;
	border-top-color: #FFFFFF;
	background-color: #5289CD;
	background-repeat: no-repeat;
 }

#Liste2 {
   clear:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8;
	float: left;
	background-color: #294669;
	color: #FFFFFF;
	width: 135px;
	height: 48px;
	text-align: center;
	position: relative;
	top: 40px;
	left: 30px;
 }
 
#Liste2 a {
	text-decoration: none;
	display: block;
	border: 1px solid black;
	color: #385E8D;
	height: 46px;
	border: 1px solid black;
	border-left-color: white;
	border-top-color: white;
	background-color: #BDD6FF;
	background-repeat: no-repeat;
	text-indent: 0px;
 }
 
#Liste2 a:hover {
 	text-decoration: none;
	display: block;
	border: 1px solid black;
	color: #FFFFFF;
	height: 46px;
	border: 1px solid black;
	border-left-color: white;
	border-top-color: #FFFFFF;
	background-color: #5289CD;
	background-repeat: no-repeat;
 }

#Liste3 {
   clear:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8;
	float: left;
	background-color: #294669;
	color: #FFFFFF;
	width: 135px;
	height: 72px;
	text-align: center;
	position: relative;
	top: 40px;
	left: 30px;
 }
 
#Liste3 a {
	text-decoration: none;
	display: block;
	border: 1px solid black;
	color: #385E8D;
	height: 70px;
	border: 1px solid black;
	border-left-color: white;
	border-top-color: white;
	background-color: #BDD6FF;
	background-repeat: no-repeat;
	text-indent: 0px;
 }
 
#Liste3 a:hover {
 	text-decoration: none;
	display: block;
	border: 1px solid black;
	color: #FFFFFF;
	height: 70px;
	border: 1px solid black;
	border-left-color: white;
	border-top-color: #FFFFFF;
	background-color: #5289CD;
	background-repeat: no-repeat;
 }

#Liste4 {
   clear:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8;
	float: left;
	background-color: #294669;
	color: #FFFFFF;
	width: 135px;
	height: 96px;
	text-align: center;
	position: relative;
	top: 40px;
	left: 30px;
 }
 
#Liste4 a {
	text-decoration: none;
	display: block;
	border: 1px solid black;
	color: #385E8D;
	height: 94px;
	border: 1px solid black;
	border-left-color: white;
	border-top-color: white;
	background-color: #BDD6FF;
	background-repeat: no-repeat;
	text-indent: 0px;
 }
 
#Liste4 a:hover {
 	text-decoration: none;
	display: block;
	border: 1px solid black;
	color: #FFFFFF;
	height: 94px;
	border: 1px solid black;
	border-left-color: white;
	border-top-color: #FFFFFF;
	background-color: #5289CD;
	background-repeat: no-repeat;
 }

#recht{
	background-image: url(../pics/blau.png);
	float: none;
	width: 900px;
	height: 100%;
	margin-left: 240px;
	font-size: 90%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 50px;
	margin-bottom: 50px;
	margin-top: 20px;
}

.Linke_Spalte{
	background-image: url(../pics/ico_links.jpg);
	background-repeat: no-repeat;
	background-color: #203258;
}

.Rechte_Spalte{
	background-image: url(../pics/ico_rechts.jpg);
	background-repeat: no-repeat;
	background-color: #203258;
}

.gf{
	font-size: 10px;
}
.gf img{
	border: 5px solid;
	border-color: #FFFFFF;
}

.gmbh{
	font-family: Arial,sans-serif;
	font-size: 70%;
    color: #385E8D;
}

.text{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	text-align: left;
}

.text ul{
	margin-top: 10px;
	margin-bottom: 0px;
}
.text li{
	margin-left: 23px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.text img{
	margin-left: 4px;
	margin-right: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
	border-color: #C6C8DD;
}

.feature{
	font-family: Arial,sans-serif;
	font-size: 90%;
	padding: 15px;
	text-align: left;
}

.feature h2{
	padding: 10px 0px 5px 0px;
	font-size: 100%;
    color: #334d55;
	margin: 0px;
	padding: 0px;
}

.feature h3{
	padding: 10px 0px 5px 0px;
	color: #334d55;
	text-align: left;
}

.feature img{
	float: left;
/*	border-color: #FFFFFF;
	border-style: solid;
	border-width: 1px; */
	margin-top: 10px;
	margin-right: 10px;
}

.schmuck{
	font-family: Arial,sans-serif;
	font-size: 90%;
	text-align: center;
}

.schmuck h2{
	padding: 0px 0px 5px 0px;
	font-size: 100%;
	color: #FFFFFF;
	margin: 0px;
	text-align: left;
}

.schmuck h3{
	padding: 10px 0px 5px 0px;
    color: #334d55;
}

.schmuck img{
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	margin-bottom: 10px;
}

.schmuck a {
	text-decoration: none;
	color: #FFFFFF;
 }
 
.schmuck a:link{
	text-decoration: none;
	color: #FFFFFF;
}
 
.schmuck a:hover {
 	text-decoration: underline;
	color: #FFFFFF;
 }

#footer {
	clear:left;
	display: block;	
	background-color: #FFFFFF;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color: #5289CD;
	text-align:center;
   z-index:3;
}
